=== debian/control ===
Source: foxdot-sounds-nonfree
Section: non-free/sound
Priority: optional
Maintainer: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://foxdot.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/foxdot
Vcs-Git: https://salsa.debian.org/python-team/packages/foxdot.git

Package: foxdot-sounds-nonfree
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 foxdot
Description: non-free sample pack for the foxdot live-coding tool
 FoxDot is a Python programming environment that provides a fast and
 user-friendly abstraction to SuperCollider. It also comes with its own IDE,
 which means it can be used straight out of the box.
 .
 This package includes the sounds sample pack available in the FoxDot upstream
 but removed from the foxdot Debian package due to the lack of properly license
 definition for the audio files.
 .
 Another sample pack with free and open license files is available on the
 package foxdot-sounds.
