=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DISABLE=test
PACKAGE = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -r $(TMP)/usr/lib/python3.*/dist-packages/FoxDot-*.egg-info
	rm -r $(TMP)/usr/bin
	rm -r $(TMP)/usr/lib/python3.*/dist-packages/FoxDot/osc
	rm -r $(TMP)/usr/lib/python3.*/dist-packages/FoxDot/demo
	rm -r $(TMP)/usr/lib/python3.*/dist-packages/FoxDot/lib
	rm -r $(TMP)/usr/lib/python3.*/dist-packages/FoxDot/rec
	find  $(TMP)/usr/lib/python3.*/dist-packages -type f -name '*.py' -ignore_readdir_race -delete
