=== debian/watch ===
version=4
opts="searchmode=plain,\
filenamemangle=s%@ANY_VERSION@%@PACKAGE@-$1.tar.xz%,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
https://api.github.com/repos/Qirky/FoxDot/tags?per_page=100 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/refs/tags/@ANY_VERSION@
